#header-wrapper {
	line-height: 0;
	position: relative;
	z-index: 600;
}


#header-stores {
	width: 100%;
	height: 36px;
	border-bottom: 1px #000000 solid;
	border-top: 1px #000000 solid;
	position: relative;
	background-color: #ffffff;
	z-index: 355;
}


#logo-space {
	width: 100%;
	height: 81px;
	border-bottom: 1px #000000 solid;
	position: relative;
	z-index: 500
}


#main-menu {
	width: 100%;
	height: 36px;
	border-bottom: 1px #000000 solid;
	z-index: 205;
	background-color: #ffffff;
	text-align: center;
	line-height: 1;
}


#navCatContainer {
	min-width: 1080px;
}



.aSubMenu {
	position: absolute;
	/*width: 1000px;	*/
	display: inline-block;
	background-image: url(../images/ie_dropdown_background.png);
	/*border: 1px #666666 solid;*/
	/*left: 50%;
	margin-left: -500px;*/
	z-index: 2000;
	text-align: left;
	visibility: hidden;
	min-height: 10px;
	float: none !important;
}

#subMenu_3534623.aSubMenu {
	margin-left: 20px;
}
#subMenu_3534624.aSubMenu {
	margin-left: 18px;
}
#subMenu_24485606.aSubMenu {
	margin-left: 20px;
}
#subMenu_3534626.aSubMenu {
	margin-left: 18px;
}
#subMenu_12345.aSubMenu {
	margin-left: 20px;
	 /*width: 332px; this is a hack to make it go past the edge without redoing the whole menu */
}

#subMenu_3534630.aSubMenu {
	margin-left: 21px;
}
#subMenu_3534631.aSubMenu {
	margin-left: 21px;
}
#subMenu_24485626.aSubMenu {
	margin-left: 26px;
}
#subMenu_3534633.aSubMenu {
	margin-left: 17px;
}

.aSubMenu li {
	float: none !important;
	margin-left: 10px;
}

.aSubMenu li a {
	color: #ffffff;
	font-size: 12px;
	white-space: nowrap;
}


.oneColumn {
	display: inline-block;
	float: left;
	position: relative;
	margin: 20px 50px 0px 15px;
	line-height: 2em;
}

.oneColumn.last {
	margin: 20px 30px 0px 15px; /* make the background go 20px to the edge of the last column */
}


.subMenuIEfix {
	clear: both;
	margin-bottom: 20px;
}

/*
.hiddenNav {
	position: absolute;
	display: block;
	left: -2500px;
}



.menuGrouping, #nav-categories .smallColumn {
	text-align: left;
	font-size: 14px;
	float: none;
}

.menuGrouping h2, #nav-categories .smallColumn h2 {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 15px;
	margin-top: 10px;
}

#nav-categories .menuGrouping ul li, #nav-categories .smallColumn ul li{
	float: none;
}

.smallColumn a {
	color: #000000;
}*/

.stuck {
	margin-top: 39px;
}

.stuck #main-menu {
	z-index: 1000;
}

#pushdown {
	width: 100%;
	display: none;
	z-index: 356;
	position: relative;

}

#pushdown.activated {
	display: inline-block;
}

#pd_cms {
	width: 100%;
	height: 0px;
	display: block;
	background-color: #FFFFFF;
	text-align: center;
	overflow: hidden;
}

#cms_header_sticky {
	margin: 0 auto;
	line-height: 1;
}

#pd_bar {
	width: 100%;
	height: 10px;
	background-color: #000000;
	display: block;
	text-align: center;
	cursor: pointer;
	overflow: hidden;
	position: relative;
}

#pd_bar span {
	/*font-size: 9px;
	color: #ffffff;
	margin: 0;
	padding: 0;*/
	height: 10px;
	overflow: hidden;
	display: block;
}

#pd_bar img {
	padding: 0px 6px 0px 6px;
	top: 0px;
	position: relative;
}

#pd_bar.opened img {
	top: -10px;
}



#nav-categories .subMenu li {
	float: none;
}


#header_promo {
	width: 410px;
	height: 36px;
	position: absolute;
	left: 320px;
}



#topInclude_lilo, #topInclude_aero, #topInclude_ps {
	position: relative;
	/*left: 50%;
	margin-left: -540px;*/
	background-color: #ffffff;
	line-height: 0;
	width: 100% !important;
}

.topInclude_center {
	position: relative;
	left: 50%;
	margin-left: -540px;
	width: 1080px;
	display: block;
}
